<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Orvity</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,500,500i,600,700,800,900|Poppins:200,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900">
<link rel="stylesheet" type="text/css" href="assets/css/plugins-css.css" />
<link rel="stylesheet" type="text/css" href="assets/css/typography.css" />
<link rel="stylesheet" type="text/css" href="assets/css/shortcodes/shortcodes.css" />
<link rel="stylesheet" type="text/css" href="assets/css/style.css" />
<link href="assets/css/shop.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
</head>
<body>
<div class="wrapper">
  <app-root></app-root>
</div>
<!-- jquery -->
<script src="assets/js/jquery-3.4.1.min.js"></script>
<!-- plugins-jquery -->
<script src="assets/js/plugins-jquery.js"></script>
<!-- plugin_path -->
<script>var plugin_path = 'assets/js/';</script>
<!-- custom -->
<script src="assets/js/custom.js"></script>
</body>
</html>
